org.eclipse.ease.ui.tools

## Class Timer

- java.lang.Object
- - org.eclipse.ease.ui.tools.Timer

    public class Timer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Timer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getMilliSeconds()`
`long` `getTime()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Timer

    public Timer()

### Method Detail

#### getTime

    public long getTime()

#### getMilliSeconds

    public long getMilliSeconds()